Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625035 - Wallaby must be started manually
Wallaby must be started manually
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
Development
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Lana Brindley
Tomas Rusnak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 08:46 EDT by Jan Sarenik
Modified: 2013-10-23 19:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 16:17:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Sarenik 2010-08-18 08:46:35 EDT
In chapter 4, section 4.1 there is a missing step
to start wallaby (# service wallaby start) before
calling wallaby-load.

Version-Release number of selected component (if applicable):
  today's doc-stage, Grid User Guide
Comment 1 Lana Brindley 2010-08-25 19:24:44 EDT
Added the following step:

<listitem>
	<para>
		Start the wallaby service:
	</para>
<screen>
# service wallaby start
</screen>
</listitem>

LKB
Comment 2 Tomas Rusnak 2010-08-30 10:59:31 EDT
Confirmed existence of "2. Start the wallaby service" part in chapter 4.1.

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.